@charset "UTF-8";
/* CSS Document */
body {
	margin:0px;
	background-color: #fff;
	font-size:small;
	font-family:'Open Sans', sans-serif;
	padding:0px;

}

#body_page{
	background-color: #fff;
}

a{
	text-decoration:none;
}

a img{
	border:none;
}


	
header{
	display: block;
	box-shadow:rgb(153,153,153) 0px 0px 6px;
	background:#000;
	height:50px;
	width:100%;
}


header div{
	display: block;
	width:1024px;
	margin:0 auto; 
	margin-bottom:15px;
}

#header_logo{
	display: block;
	background:#a62c91;
	height:180px;
	width:100%;
}

#header_logo div{
	display: block;
	width:1024px;
	margin:0 auto; 
	padding-top:15px;
}


#slogan{
	float:right;
	padding-top:15px;
	padding-right:70px;
}

#language_bar{
	display:block;
	padding-top:18px;
	padding-bottom:3px;
	width:180px;
	text-align:left;
	float:left;
}

#language_bar ul, #nav ul{
	display:block;
	padding:0px;
	list-style:none;
	margin:0px;
}

#language_bar ul li{
	color:#FFF;
	font-size:90%;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	border-right:dotted thin #FFFFFF;
	display:inline;
	padding-right:15px;
	padding-left:15px;
	text-align:center;
}

#language_bar ul li a{
	color:#FFF;
}



#nav ul li{
	color:#FFFFFF;
	font-size:90%;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display:inline;
	padding-right:50px;
	padding-left:0px;
	text-align:center;
 }
#language_bar ul li.active a,
#nav ul li.active a
{
	color:#EACFEF;
}
 
#nav ul li:last-child{
	  padding-right:0px;
}

  
#language_bar ul li:first-child{
	padding-left:0px;
}

#language_bar ul li:last-child{
	border-right:none;
	padding-right:0px;
}

#language_bar ul li a:hover, #nav ul li a:hover{
	cursor:pointer;
	color:#EACFEF;
}


#nav{
	display:block;
	padding-top:13px;
	padding-bottom:3px;
	width:950px;
	text-align:right;
	font-size:120%;
}

#nav a{
	text-decoration:none;
	color:#FFFFFF;
}

#nav ul li.sublinks{
	display:none;
	margin-left:0px;
	border-right:none;
}

#nav ul li.sublinks a, #nav ul li.sublinks a:hover{
  text-decoration:none;
  display:block;
  width:150px;
  font-weight:100%;
  text-align:left;
  padding:5px 5px;
  box-shadow: 0px 2px 2px rgba(20, 20, 20, 0.2);
}


#nav ul li.sublinks a:nth-child(1){
	margin-top:14px;
	border-top:solid thin #000;
}


#nav ul li.sublinks a{
	background-color:#000;
	color: #fff;
	border-top:solid thin #fff;
}

#nav ul li.sublinks a:hover{
    color: #a62c91;
	background-color: #F7F7F7;
}


.active{
	color:#EACFEF;
}

#club{
	display:block;
	vertical-align: text-bottom;
	}

section{
	display: block;
	width: 1024px;
	height:100%;
	margin:0 auto;
	margin-top:60px;
	padding-top:100px;
	font-size:110%;
}

#brand_nav div{
	display: block;
	text-align:center;
	width:512px;
	height:185px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	background-image:url(img/brand_bgr.png);
}


#brand_nav div:first-child{
	margin:5px 0px;
}

#main_section{
	padding-top:0px !important;
}

#main_content div:first-child{
	width:984px;
	padding-left:20px;
	padding-right:20px;
	overflow: hidden;
}

#main_content div{
	padding-left:20px;
	padding-right:20px;
	overflow: hidden;
}

#main_content ul li{
	list-style:none;
	padding-bottom:15px;
}

#main_content .prod_line{
	border-top: solid thin #a62c91;
	
	padding:20px 0px 10px 0px;
}

#main_content .prod_line a div{
	float:left;
	width:150px;
	height:200px;
	margin-right:33px;
	margin-bottom:33px;
	background:#fff ;
	text-align:center;
	padding:10px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	
}

#main_content .prod_line a div:hover{
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	background:#Fff;
}

#main_content .prod_line div a:last-child{
	margin-right:0px;
}



#main_content .prod_line p{
	font-size:90%;
	font-weight:bold;
	color:#a62c91;
	
}

#submenu ul {
	margin:0px;
	padding-left:0px;
	padding-top:5px;
	display:block;
	border-top:solid thin #a62c91;
	font-weight:bold;
	font-size:120%;
	color:#a62c91;
}

#submenu ul li{
	display: inline-block;
	padding-right: 30px
}

#submenu ul li a:hover, .submenu_active a {
	color:#a62c91!important;
	font-weight:bold;
}

#submenu ul li a{
	color: #000;
}

.lid_left{
	font-size:130%;
	color:#a62c91;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}

.lid_right{
	font-size:130%;
	color:#a62c91;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:20px;
}

.float_right{
	float:right;
}

img.float_right, .float_right img {
	padding-left:20px;
}

.float_left{
	float:left;
}

img.float_left, .float_left img {
	padding-right:20px;
}

.center{
	text-align:center;
}

.clear{
	clear:both;
}

h1 {
	display: block;
	width: 1024px;
	margin:0 auto; 
	text-align:left;
	font-weight:normal;
	font-size:230%;
	color:#a62c91;
	padding-bottom:10px;
	padding-top:10px;
}

h2 {
	text-align:left;
	font-weight:normal;
	font-size:200%;
	color:#fff;
	border-bottom:solid thin #fff;
	padding-top:10px;
}

h3{	
	text-align:left;
	font-size:180%;
	font-weight:normal;
	color:#000;
	margin: 30px 0px 0px 0px;
	border-bottom:solid thin #a62c91;
}


h4 {
	text-align:left;
	font-weight:normal;
	font-size:120%;
	color:#a62c91;
	font-weight:bold;

}

.zag{
	color:#a62c91;
	font-weight:bold;
	font-size:110%;
}

.grey{
	color:#494949;
}



.link a{
	font-weight:bold;
	color:#000;
}

.link a:hover{
	font-weight:bold;
	color:#a62c91;
}

.active{
	}


#adress{
	font-size:130%;
	padding-top:20px;
}


#news div{
	border-bottom:solid thin #a62c91;
	padding:20px 0px;
}

#news ul li{
	list-style:outside;
}

#main_content p a {
	text-decoration:none;
	color:#000;
}

#main_content p a:hover {
	text-decoration:none;
	color:#a62c91;
}

footer{
	background:#a62c91;
	margin-top:20px;
	margin-bottom:5px;
	clear:both;
	height:240px;
	display: block;

}

footer div{
	width:1024px;
	display: block;
	margin:0 auto;
}

footer div div{
	display:block;
	width: 250px;
	height: 200px;
	margin:5px 135px 5px 0px;
	float: right;
}

footer div div:nth-child(1){
	margin-right:4px;
}

footer div div p{
	text-align:left;
	font-size:110%;
	display:block;
	color:#fff;
	margin:0px 0px 7px 0px;
}

#legal{
	display: block;
	width:100%;
	background:#000;
	height:50px;
	clear:both;
}

#legal div{
	display: block;
	width:1024px;
	margin:0 auto;
	color: #fff;
	

}

#legal div p:nth-child(1){
	margin:0px;
	margin-left:10px;
	padding:15px 0px 0px 0px;
	float:left;
}

#legal div p:nth-child(2){
	margin:0px;
	padding:10px 0px 0px 0px;
	float:right;
}

#legal div p:nth-child(3) {
	margin:0px;
	padding:15px 20px 0px 0px;
	float:right;
}

#soc_logo a{
	opacity:0.7;
}

#soc_logo a:hover{
	opacity:1;
}




/** reset lightbox position **/
#lightbox-container-image-data-box {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}


#thumbnails { 
	display: block; 
	margin-bottom: 10px; 
	padding-left:17px;
}

#thumbnails ul li{
	list-style:none; 
	float: left; 
	margin:4px; }

/** clearfix **/
.clearfix:after { 
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0; 
}

.clearfix { 
	display: inline-block; 
}
 
html[xmlns] .clearfix { 
	display: block; 
}

* html .clearfix { 
	height: 1%; 
}

.img-size{
	width:195px;
	height:130px;
}
/*
.nivoSlider_Page + .nivo-controlNav,
.nivoSlider_Page .nivo-directionNav
{
	display:none;
}
*/
